
QGIS Application - Feature request #6986

Browser should support formats with multiple layers in it

2013-01-13 04:41 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16091

Description

When you add the normal way file formats like GPX or personal geodatabase (samples attached), qgis pops up a dialog to allow choose

what layer(s) inside that file the user wants to load.

Actually using the browsers this formats is seen just as a single layer, and so the user cannot control what layer to load.

History

#1 - 2013-06-02 07:57 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#2 - 2013-08-23 08:48 AM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2014-06-12 06:13 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

seems fixed in master.

Files

AMBIENTE.mdb 1.4 MB 2013-01-13 Giovanni Manghi

trk.gpx 994 KB 2013-01-13 Giovanni Manghi
